[Bug 638177] Re: package samba-common 2:3.4.7~dfsg-1ubuntu3.2 failed to install/upgrade: podproces zainstalowany skrypt post-installation zwrócił kod błędu 1

imja 638177 at bugs.launchpad.net
Wed Sep 15 16:08:07 BST 2010


thx. it works.

-- 
package samba-common 2:3.4.7~dfsg-1ubuntu3.2 failed to install/upgrade: podproces zainstalowany skrypt post-installation zwrócił kod błędu 1
https://bugs.launchpad.net/bugs/638177
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.



More information about the Ubuntu-server-bugs mailing list